<?php
$mobile = $_GET['mobile'] ?? '';
/*echo $mobile;
$mobile = urldecode($_GET['mobile']);
echo $mobile;*/
//$mobile = $_GET['mobile'] ?? '';
if(!$mobile) exit;

$conn = new mysqli("localhost","srichitr_rajeevverma","jaimatadi131265","srichitraguptji_safetyapp");
if ($conn->connect_error) die("DB Error");

$stmt = $conn->prepare("UPDATE emergency_contacts SET called=1 WHERE contact_phone=?");
$stmt->bind_param("s",$mobile);
$stmt->execute();
//echo json_encode($mobile, JSON_UNESCAPED_SLASHES);